package com.adealink.weparty.room.chatroom.viewmodel

import com.adealink.frame.mvvm.livedata.ExtMutableLiveData
import com.adealink.frame.mvvm.viewmodel.BaseViewModel
import com.adealink.weparty.room.chatroom.ChatRoomPage

class ChatRoomEventViewModel : BaseViewModel() {

    val backToChatRoomLD = ExtMutableLiveData<Unit>()

    fun backToChatRoom() {
        backToChatRoomLD.send(Unit)
    }

    fun updateChatRoomPage(chatRoomPage: ChatRoomPage) {
//        roomService.roomGameController.updateChatRoomPage(chatRoomPage)
    }
}